Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Update flash plugin Verouderd.  (gelezen 198 keer)

Offline Tom

  • Lid
    • Wanda´s Blog Linux Xubuntu.
  • Steunpunt: Nee
Update flash plugin Verouderd.
« Gepost op: 2015/09/21, 20:11:37 »
Heb vandaag een update bekommen van de Flash installer ,bij FF staat nu verouderd wat voorheen niet zo was .
Heeft iemand anders dat ook ?.
2 x Xuby 14.04.5 Lts 64 bits stand alone. 2 x Xuby 16.04.3 Lts 64 bits stand alone.
https://sites.google.com/site/wandabloglinuxxubuntu/pc-s-installeren-configureren

Offline Joris Donders

  • Lid
  • Steunpunt: Ja
Re: Update flash plugin Verouderd.
« Reactie #1 Gepost op: 2015/09/21, 21:19:23 »
Waarschijnlijk door het versienummer van Flash .... bij Firefox zullen ze geen rekening houden met het feit dat FF ook op Linux draait en niet alleen Windows.

Ik heb de melding, nog, niet maar ik moet de update nog krijgen .

EDIT: hij is net binnengekomen, en ik heb ook die foutmelding maar de versie is wel de versie die Adobe zelf aanbiedt als laatste update.

Dus ik denk echt dat FF verwacht dat versie 18 en hoger eigenlijk nodig is.
« Laatst bewerkt op: 2015/09/21, 21:25:35 door Joris Donders »
Gubuntu 17.04 wegens verdwijnen Unity binnenkort

Offline Tom

  • Lid
    • Wanda´s Blog Linux Xubuntu.
  • Steunpunt: Nee
Re: Update flash plugin Verouderd.
« Reactie #2 Gepost op: 2015/09/21, 21:43:54 »
Bedankt voor het antwoord ,zal hem maar als opgelost zetten  :D
2 x Xuby 14.04.5 Lts 64 bits stand alone. 2 x Xuby 16.04.3 Lts 64 bits stand alone.
https://sites.google.com/site/wandabloglinuxxubuntu/pc-s-installeren-configureren

Offline grizzler

  • Lid
  • Steunpunt: Nee
Re: Update flash plugin Verouderd.
« Reactie #3 Gepost op: 2015/09/21, 23:10:19 »
Een tijdje geleden ben ik overgestapt op Googles Pepper Flash plugin, via Rinat Ibragimovs freshplayerplugin. Werkt best goed. Voor de Debian distro waar ik tegenwoordig standaard mee werk heb ik een scriptje gemaakt om dat ding te installeren en up-to-date te houden.
Volgens mij is er voor Ubuntu een PPA (jaja...) van WebUpd8 (tamelijk bekende site, lijkt me wel te vertrouwen). Misschien een idee?

Linkje: http://www.webupd8.org/2014/05/install-fresh-player-plugin-in-ubuntu.html

Offline Maik

  • Lid
  • Steunpunt: Nee
Re: Update flash plugin Verouderd.
« Reactie #4 Gepost op: 2015/09/22, 08:39:35 »
Waarschijnlijk door het versienummer van Flash .... bij Firefox zullen ze geen rekening houden met het feit dat FF ook op Linux draait en niet alleen Windows.

Ik heb de melding, nog, niet maar ik moet de update nog krijgen .

EDIT: hij is net binnengekomen, en ik heb ook die foutmelding maar de versie is wel de versie die Adobe zelf aanbiedt als laatste update.

Dus ik denk echt dat FF verwacht dat versie 18 en hoger eigenlijk nodig is.

Het is nu al jaren bekend dat Flash voor Linux dood is niet meer verder ontwikkelt wordt, op versie 11.X blijft hangen en dus alleen nog maar patches ontvangt. Mozilla kan daar weinig aan doen. Ik vind het verkeerd om te zeggen dat ze er bij Mozilla (en niet Firefox) geen rekening mee houden dat  Firefox ook op linux draait. Dit om het simpele feit dat ze zelf al jaren voor Linux de pakketten ter download beschikbaar stellen. Ze (de pakketten) zijn er immers voor Windows, Mac, Linux en zelfs Android (elders te vinden).....: https://www.mozilla.org/en-US/firefox/all/

Het was beter om de "schuld" te schuiven op Adobe daar hun de keuze hadden gemaakt om geen ondersteuning meer te bieden voor Linux......

Offline Joris Donders

  • Lid
  • Steunpunt: Ja
Re: Update flash plugin Verouderd.
« Reactie #5 Gepost op: 2015/09/22, 09:24:35 »
Een tijdje geleden ben ik overgestapt op Googles Pepper Flash plugin, via Rinat Ibragimovs freshplayerplugin. Werkt best goed. Voor de Debian distro waar ik tegenwoordig standaard mee werk heb ik een scriptje gemaakt om dat ding te installeren en up-to-date te houden.
Volgens mij is er voor Ubuntu een PPA (jaja...) van WebUpd8 (tamelijk bekende site, lijkt me wel te vertrouwen). Misschien een idee?

Linkje: http://www.webupd8.org/2014/05/install-fresh-player-plugin-in-ubuntu.html
Ik vind het niet echt een goed idee omwille van deze waarschuwing:

Citaat
the plugin is still in early alpha stages and even though in my test it seems that most stuff works, it may not work for you. Also, it probably only works with a limited number of websites right now. You should only install it for testing purposes for now!

Niet echt geschikt voor een beginner denk ik.

Edit: dat artikel is alweer een jaar oud, en ik heb eens geïnstalleerd - - - werkt inderdaad goed.
Dus mijn opmerking is niet meer relevant: wel geschikt voor een beginner.
« Laatst bewerkt op: 2015/09/22, 09:36:01 door Joris Donders »
Gubuntu 17.04 wegens verdwijnen Unity binnenkort